#footer-middle { 
padding-top: 0px; 
padding-left: 15px; 
padding-right: 15px; 
padding-bottom: 0px; 
background: #b5b5b5; 
background-position: top left; 
background-attachment: scroll; 
background-size: cover; 
height: 0px; 
max-height: 0px; 
clear: both; 
float: none; 
margin-top: 0px; 
margin-bottom: 0px; 
} 
#footer-middle #footer-middle-left { 
position: relative; 
display: block; 
float: left; 
padding: 0; 
margin: 0; 
 min-width: 0%; 
 max-width: 0%; 
} 
#footer-middle #footer-middle-content { 
position: relative; 
display: block; 
float: left; 
padding: 0; 
margin: 0; 
 min-width: 0%; 
 max-width: 0%; 
} 
#footer-middle #footer-middle-right { 
position: relative; 
display: block; 
float: left; 
padding: 0; 
margin: 0; 
 min-width: 0%; 
 max-width: 0%; 
} 
@media (max-width: 767px) { 
#footer-middle { 
padding-top: 0px; 
padding-left: 15px; 
padding-right: 15px; 
padding-bottom: 0px; 
background: #b5b5b5; 
background-position: top left; 
background-attachment: scroll; 
background-size: cover; 
height: 0px; 
min-height: 0px; 
clear: both; 
float: none; 
margin-top: 0; 
margin-bottom: 0; 
} 
#footer-middle #footer-middle-left { 
position: relative; 
display: block; 
float: left; 
padding: 0; 
padding-left: 15px; 
margin: 0; 
 min-width: 0%; 
 max-width: 0%; 
} 
#footer-middle #footer-middle-content { 
position: relative; 
display: block; 
float: left; 
padding: 0; 
margin: 0; 
 min-width: 0%; 
 max-width: 0%; 
} 
#footer-middle #footer-middle-right { 
position: relative; 
display: block; 
float: left; 
padding: 0; 
margin: 0; 
 min-width: 0%; 
 max-width: 0%; 
} 
} 
